body.company-view div#body div.company h4 {
	width:175px;
	height:125px;
	display:block;
	text-indent:-1000px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
}
body.uverse div#body div.company h2,
body.uverse div#body div.company h3,
body.xfinity div#body div.company h2,
body.xfinity div#body div.company h3,
body.fios div#body div.company h2,
body.fios div#body div.company h3,
body.time-warner-cable div#body div.company h2,
body.time-warner-cable div#body div.company h3,
body.centurylink div#body div.company h2,
body.centurylink div#body div.company h3,
body.comcast div#body div.company h2,
body.comcast div#body div.company h3,
body.charter div#body div.company h2,
body.charter div#body div.company h3,
body.att div#body div.company h2,
body.att div#body div.company h3 {
	padding-left:175px;
	width:550px;
	font-size:15px;
}
body.time-warner-cable div#body div.company h2,
body.time-warner-cable div#body div.company h3 {
	font-size:14px;
}
body.uverse div#body div.company h4 {
	background:url(../images/promo/38month.png) no-repeat 0 0;
}
body.fios div#body div.company h4 {
	background:url(../images/promo/560Promo.png) no-repeat 0 0;
}
body.time-warner-cable div#body div.company h4 {
	background:url(../images/promo/freeDVR.png) no-repeat 0 0;
}
body.centurylink div#body div.company h4 {
	background:url(../images/promo/5yearLock.png) no-repeat 0 0;
}
body.xfinity div#body div.company h4,
body.comcast div#body div.company h4 {
	background:url(../images/promo/250-visagiftcard.png) no-repeat 0 0;
}
body.charter div#body div.company h4 {
	background:url(../images/promo/12moLock.png) no-repeat 0 0;
}
body.att div#body div.company h4 {
	background:url(../images/promo/save864.png) no-repeat 0 0;
}
body.uverse #body div.description,
body.xfinity #body div.description,
body.fios #body div.description,
body.time-warner-cable #body div.description,
body.centurylink #body div.description,
body.comcast #body div.description,
body.charter #body div.description,
body.att #body div.description {
	background:#CCEAF7;
	background-image:none;
	padding-top:10px;
	min-height:160px;
}